# PhasicFlow: nonLinearMod< limited >::contactForceStorage Struct Reference
PhasicFlow is an open-source parallel DEM (discrete element method) package for simulating granular flow. It is developed in C++ and can be exectued on both GPU (like CUDA) and CPU.

nonLinearMod< limited >::contactForceStorage Struct Reference
Collaboration diagram for nonLinearMod< limited >::contactForceStorage:
[legend]

## Public Attributes

realx3 | overlap_t_ = 0.0

## Detailed Description

### template<bool limited = true>
struct pFlow::cfModels::nonLinearMod< limited >::contactForceStorage

Definition at line 34 of file nonLinearMod.hpp.

## Member Data Documentation

## overlap_t_

realx3 overlap_t_ = 0.0

Definition at line 36 of file nonLinearMod.hpp.

Referenced by nonLinearMod< limited >::contactForce().

The documentation for this struct was generated from the following file:

- src/Interaction/Models/contactForce/nonLinearMod.hpp